Subject: RE: thanks

From: "Willam Katzman" <[email-masked]>
Date: Tue, 12 May 2009 10:38:22 -0400

Wayne,

Here are websites with more information.  

http://www.ligo.org/  (general LIGO collaboration website)
http://www.ligo.caltech.edu/ (Caltech maintained LIGO website that takes you
to the specific LIGO sites)
http://www.ligo-la.caltech.edu/ (Website for where I'll be working).

There's also a 20 minute video available on the site (for download) called
Einstein's messengers that talks more about LIGO science for the lay person.

I hope you enjoy it.  

-William

William Katzman
Director of Exhibits         
Catawba Science Center
(828) 322-8169 x307
"The Magic of Learning, the Science of Fun" 

Now Renting Out
Dinosaurs! (3,000 sq. ft. only $25k)
Body Carnival (2250 sq. ft. only $15k)
Maze Mania (3,000 sq. ft. only $7.5k)
http://www.catawbascience.org/

-----Original Message-----
From: Wayne Watson [mailto:[email-masked]] 
Sent: Tuesday, May 12, 2009 9:59 AM
To: [email-masked]
Subject: Re: thanks

Hi, best wishes on your new job. LIGO. I recently started reading about 
the early universe and in a slightly older book the author mentioned the 
potential for LIGO. Where can I find out the latest about it?

Willam Katzman wrote:
>
> I just wanted to thank everyone for all your help over the years and 
> to let you know that I have accepted a position with Caltech at LIGO 
> (an observatory) in Baton Rouge, LA effective mid-June. I will be the 
> Program Leader there, leading their educational outreach, so should 
> still be involved in the museum community.
>
> This also means that we will be looking for a new Exhibits Director 
> immediately. I’ve pasted our general job description below if you’re 
> interested.
>
> The Director of Exhibits is responsible for day to day management of 
> interactive exhibits, animals, and aquaria. Develop and implement new 
> and temporary exhibitions, and manage growing exhibition rental 
> program. Masters degree, science background, supervisory skills, 
> ability to lift 50 pounds, and at least two years of exhibit 
> development experience required. Salary dependent on qualifications. 
> Send resume with cover letter to Human Resources, via e-mail: 
> [email-masked] <mailto:[email-masked]>, or mail: 
> P.O. Box 2431, Hickory, NC 28603. EOE. Visit www.catawbascience.org 
> <http://www.catawbascience.org> for more information about CSC.
>
> Thanks!
>
> -William
>
> William Katzman Now Renting Out
>
> Director of Exhibits Dinosaurs! (3,000 sq. ft. only $25k)
>
> Catawba Science Center Body Carnival (2250 sq. ft. only $15k)
>
> www.catawbascience.org <http://www.catawbascience.org/> Maze Mania 
> (3,000 sq. ft. only $7.5k)
>
> /"The Magic of Learning, the Science of Fun" ///
>

-- 
           Wayne Watson (Watson Adventures, Prop., Nevada City, CA)

             (121.015 Deg. W, 39.262 Deg. N) GMT-8 hr std. time)
              Obz Site:  39° 15' 7" N, 121° 2' 32" W, 2700 feet  

                "The zero is something that must be there 
                 in order to say that nothing is there."
                -- Karl Menninger, Number Words and Symbols

---

From: Wayne Watson <[email-masked]>
Date: Tue, 12 May 2009 08:09:03 -0700

Thanks, Bill. I'm interested in videos for the summer. I plan to offer 
once a week a video or two each week throughout the summer on various 
science topics at our science museum. Evolution, astronomy, physics, 
mathematics, ...

I found this <http://www.einsteinsmessengers.org/>, using Google 
advanced search, but didn't see a download. I see playable videos, but 
nothing about a download.